html body {
    margin: 0;
    padding: 0;
    background: #f5f5f5;
    height: 100%;
    font-size: 16px;
    /* font-family: "SimSun", serif !important; */
}
img {
    -webkit-user-drag: none;
    -khtml-user-drag: none;
}
input {
    color: #000 !important;
}

ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 0;
    margin-block-end: 0;
    padding-inline-start: 0px;
    unicode-bidi: isolate;
}
::marker {
    unicode-bidi: isolate;
    font-variant-numeric: tabular-nums;
    text-transform: none;
    text-indent: -10px !important;
    text-align: start !important;
    text-align-last: auto !important;
}

li{
    list-style: disc;
    text-indent: 5px;
}

.container {
    margin: 0 auto;
    max-width: 1200px !important;
}


.line_1{
    margin-top: 15px;
}

.card{
    height: 100px;
}

.top_header_bg{
    background-image: url("/themes/zazhishe/assets/image/topheaderbg.jpg");
    background-size: cover;
    background-position: center;
}


.index_button{
    padding: 10px 20px;
    font-size: 16px;
    color: white;
    background: linear-gradient(to bottom, #C7D8F2, #E5EDF7); /* 渐变背景 */
    border-style: solid;
    border-color: #C2D7ED;
    border-width: 1px;
    border-radius: 4px; /* 圆角 */
    color: #043D84;
    font-weight: 500;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); /* 阴影 */
    cursor: pointer;
}

.index_button:hover{
    background: linear-gradient(to bottom, #abcaf8, #E5EDF7); /* 渐变背景 */
    border-style: solid;
    border-color: #95c5f9;
    color: #00234f;
}
.index_card_over{
    padding-right: 10px;
    overflow-y: scroll;
    padding-left: 15px;
}
.index_card_over ul{
    list-style-position: outside;
}
.index_card_over li{
    list-style-position: outside;
}
.card ::-webkit-scrollbar { /* 滚动条宽 */
    width: 10px;
    height: 1px;
}
.card ::-webkit-scrollbar-thumb { /* 滚动条 拖动条 */
    background-color: rgb(215, 221, 223);
    border-radius: 0px;
}
.card ::-webkit-scrollbar-track { /* 滚动条背景槽 */
    background-color: rgb(233, 236, 239);
    border-radius: 0px;
}


.pagination {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
}
.pagination li {
    height: 30px;
    min-width: 30px;
    list-style: none;
    margin-right: 10px;
    border: 1px solid #dbdbdb;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #535353;
    padding: 10px;
}
.pagination .disabled {
    color: #c9c9c9 !important;
}
.pagination li.active {
    background: #044563;
    border: 1px solid #044563!important;
    color: #fff !important;
}


/* 文章css */
.article_content {
    word-wrap: break-word;
}
.article_content img{
    /* display: inline !important; */
    margin: 0 auto !important;
}